Bug 189446 - [maintainer update] update graphics/converseen to 0.7.1
[maintainer update] update graphics/converseen to 0.7.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Guido Falsi
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-07 22:30 UTC by fernando.apesteguia
Modified: 2014-05-12 10:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.13 KB, patch)
2014-05-07 22:30 UTC, fernando.apesteguia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fernando.apesteguia 2014-05-07 22:30:00 UTC
Update graphics/converseen to 0,7.1

Fix: Apply the attached patch.

Tested in redports:

https://redports.org/~fernape/20140507164600-64995-204289/converseen-0.7.1.log
https://redports.org/~fernape/20140507164600-64995-204290/converseen-0.7.1.log

Patch attached with submission follows:
Comment 1 Guido Falsi freebsd_committer 2014-05-11 23:07:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 dfilter freebsd_committer 2014-05-12 09:58:09 UTC
Author: madpilot
Date: Mon May 12 08:58:03 2014
New Revision: 353785
URL: http://svnweb.freebsd.org/changeset/ports/353785
QAT: https://qat.redports.org/buildarchive/r353785/

Log:
  - Update to 0.7.1
  - While here, convert to USES=tar
  
  PR:		ports/189446
  Submitted by:	Fernando <fernando.apesteguia@gmail.com> (maintainer)

Modified:
  head/graphics/converseen/Makefile
  head/graphics/converseen/distinfo

Modified: head/graphics/converseen/Makefile
==============================================================================
--- head/graphics/converseen/Makefile	Mon May 12 08:52:39 2014	(r353784)
+++ head/graphics/converseen/Makefile	Mon May 12 08:58:03 2014	(r353785)
@@ -2,17 +2,16 @@
 # $FreeBSD$
 
 PORTNAME=	converseen
-PORTVERSION=	0.6.8
+PORTVERSION=	0.7.1
 CATEGORIES=	graphics
-MASTER_SITES=	SF/${PORTNAME}/Converseen/Converseen%200.6/
+MASTER_SITES=	SF/${PORTNAME}/Converseen/Converseen%200.7/
 
 MAINTAINER=	fernando.apesteguia@gmail.com
 COMMENT=	Easy to use graphics conversion utility
 
 LIB_DEPENDS=	libMagick++.so:${PORTSDIR}/graphics/ImageMagick
 
-USE_BZIP2=	yes
-USES=		cmake gettext iconv
+USES=		cmake gettext iconv tar:bzip2
 USE_QT4=	corelib gui linguist_build moc_build qmake_build \
 		rcc_build uic_build
 

Modified: head/graphics/converseen/distinfo
==============================================================================
--- head/graphics/converseen/distinfo	Mon May 12 08:52:39 2014	(r353784)
+++ head/graphics/converseen/distinfo	Mon May 12 08:58:03 2014	(r353785)
@@ -1,2 +1,2 @@
-SHA256 (converseen-0.6.8.tar.bz2) = e82c7c2cc494c7606d42e7ff2cafba8bb4d35cb5471912ae943a617ab2477e9e
-SIZE (converseen-0.6.8.tar.bz2) = 226559
+SHA256 (converseen-0.7.1.tar.bz2) = 96288d26a595a580e7dac1f92d0171700ce619e7ba12b6a6e3d4cfa1f4b6b98a
+SIZE (converseen-0.7.1.tar.bz2) = 240344
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Guido Falsi freebsd_committer 2014-05-12 09:58:17 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!